From: Sophie Brun <sophie@offensive-security.com>
Date: Wed, 13 May 2020 10:06:54 +0200
Subject: Drop git-ls command

Last-Update: 2020-05-13
---
 protocol-http1.gemspec | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

diff --git a/protocol-http1.gemspec b/protocol-http1.gemspec
index a3f9134..64824f5 100644
--- a/protocol-http1.gemspec
+++ b/protocol-http1.gemspec
@@ -11,9 +11,7 @@ Gem::Specification.new do |spec|
 	spec.homepage      = "https://github.com/socketry/protocol-http1"
 	spec.license       = "MIT"
 	
-	spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
-		`git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
-	end
+        spec.files         = Dir.glob('{fuzz,lib}/**/*')
 	
 	spec.required_ruby_version = "~> 2.4"
 	
